org.sunflow.util

## Class FastHashMap.Entry<K,V>

- java.lang.Object
- - org.sunflow.util.FastHashMap.Entry<K,V>

Enclosing class:
  FastHashMap<K,V>

    public static class FastHashMap.Entry<K,V>
    extends java.lang.Object

### Method Summary

Methods
`K` `getKey()`
`V` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getKey

    public K getKey()

#### getValue

    public V getValue()